{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, viewport-fit=cover"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <meta http-equiv="Content-Language" content="en">
    <meta name="msapplication-TileColor" content="#206bc4"/>
    <meta name="theme-color" content="#206bc4"/>
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent"/>
    <meta name="apple-mobile-web-app-capable" content="yes"/>
    <meta name="mobile-web-app-capable" content="yes"/>
    <meta name="HandheldFriendly" content="True"/>
    <meta name="MobileOptimized" content="320"/>
    <meta name="robots" content="noindex,nofollow,noarchive"/>

    <title>
      {% block title %}{% endblock title %}
    </title>

    <link rel="icon" href="" type="image/x-icon">
    <link rel="shortcut icon" type="image/x-icon" href="">

    {% block styles %}{% endblock styles %}

    <script src="{% static 'bundle.js' %}"></script>

  </head>
  <body class="antialiased">
      <div class="page">
          {% include 'pathotrack/layout/partials/top-bar.html' %}
          {% block top-menu %}
          {% include 'pathotrack/layout/partials/top-menu.html' %}
          {% endblock top-menu %}

          <div class="content">
              <div class="container-xl">
                  {% include 'pathotrack/layout/partials/messages.html' %}

          {% block content %}{% endblock content %}
        </div>
      </div>

      {% include 'pathotrack/layout/partials/footer.html' %}
    </div>

    {% block scripts %}{% endblock scripts %}
  </body>
</html>
